- Qt 6.10
- Qt Data Visualization
- QML Types
- ColorGradientStop
- Qt Data Visualization | Commercial or GPLv3

# ColorGradientStop QML Type

Defines the color at a position in ColorGradient. More...

Import Statement: | `import QtDataVisualization 1.10`
Since: | QtDataVisualization 1.0

- List of all members, including inherited members

## Properties

- color : color
- position : real

## Detailed Description

Defines the color at a position in a ColorGradient.

See also ColorGradient.

## Property Documentation

color : color

The color property describes the color color of this gradient stop.

The default color is black.

Note: Transparency in a gradient is not supported and will result in undefined behavior.

See also ColorGradient.

position : real

The position property describes the position of this gradient stop.

The default position is 0.0.

See also ColorGradient.